## r-cran-cubelyr 1.0.1

=== DESCRIPTION ===
Package: cubelyr
Title: A Data Cube 'dplyr' Backend
Version: 1.0.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: An implementation of a data cube extracted out of
    'dplyr' for backward compatibility.
License: MIT + file LICENSE
Depends: R (>= 3.3)
Imports: dplyr, glue, pillar, purrr, rlang, tibble, tidyselect
Suggests: covr, testthat (>= 2.1.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
URL: https://github.com/hadley/cubelyr
BugReports: https://github.com/hadley/cubelyr/issues
NeedsCompilation: no
Packaged: 2020-11-23 16:25:53 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-11-24 09:50:03 UTC
