## r-cran-cubelyr 1.0.0

=== debian/changelog ===
r-cran-cubelyr (1.0.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:43:37 +0200

r-cran-cubelyr (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #969425)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 17:28:46 +0200
