## r-cran-cubelyr 1.0.1

=== debian/changelog ===
r-cran-cubelyr (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 03 Dec 2020 16:13:38 +0530
