=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cubelyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cubelyr.git
 Homepage: https://cran.r-project.org/package=cubelyr
