## r-cran-cubelyr 1.0.2

=== DESCRIPTION ===
Package: cubelyr
Title: A Data Cube 'dplyr' Backend
Version: 1.0.2
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: An implementation of a data cube extracted out of 'dplyr' for
    backward compatibility.
License: MIT + file LICENSE
URL: https://github.com/hadley/cubelyr
BugReports: https://github.com/hadley/cubelyr/issues
Depends: R (>= 3.3)
Imports: dplyr, glue, pillar, purrr, rlang, tibble, tidyselect
Suggests: covr, testthat (>= 2.1.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-11-07 15:36:26 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-11-07 15:50:02 UTC
