=== debian/changelog ===
r-cran-cubelyr (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 11:39:44 +0100
