=== debian/control ===
Source: r-cran-cubelyr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cubelyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cubelyr.git
Homepage: https://cran.r-project.org/package=cubelyr
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-pillar,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-tibble,
               r-cran-tidyselect
Testsuite: autopkgtest-pkg-r

Package: r-cran-cubelyr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data cube 'dplyr' backend
 An implementation of a data cube extracted out of
 'dplyr' for backward compatibility.
