=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cubelyr_([-\d.]*)\.tar\.gz
